Bug 1240749 - sddm: RememberLastUser=false does not work
Summary: sddm: RememberLastUser=false does not work
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: sddm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Eischmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1282047 (view as bug list)
Depends On:
Blocks: 1238889
TreeView+ depends on / blocked
 
Reported: 2015-07-07 16:28 UTC by Rex Dieter
Modified: 2018-04-30 21:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Rex Dieter 2015-07-07 16:28:38 UTC
Summary says it all, even after setting in sddm.conf:
RememberLastUser=false

last user gets saved to /var/lib/sddm/state.conf and shown on login screen next time anyway. :(

$ rpm -q sddm
sddm-0.10.0-4.fc22.x86_64

Comment 1 Rex Dieter 2015-11-18 15:47:27 UTC
Confirmed still fails same way with sddm-0.13.0, I'll try to see about filing an upstream issue soon.

Comment 2 Rex Dieter 2015-11-18 15:57:10 UTC
Not exactly the same, but similar,

https://github.com/sddm/sddm/issues/527

Comment 3 Jan Kurik 2016-02-24 13:25:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 4 Rex Dieter 2016-03-11 20:39:37 UTC
*** Bug 1282047 has been marked as a duplicate of this bug. ***

Comment 5 Fedora Update System 2016-03-15 16:36:24 UTC
sddm-0.13.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dff54dc5b1

Comment 6 Fedora Update System 2016-03-15 21:30:05 UTC
sddm-0.13.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dff54dc5b1

Comment 7 Fedora Update System 2016-03-26 18:06:43 UTC
sddm-0.13.0-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.